from django import template
from django.template.loader import get_template

register = template.Library() 

def loginAjax(user, reload=None):
    return {'user': user, 'reload': reload}
    
register.inclusion_tag('ldt/user/login_form.html')(loginAjax)
